uuid:
  -
    value: c55eca5f-67ea-4cc5-bbb9-f550bfd0b8c7
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T12:08:55+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: the-archaeological-museum-of-heraklion.jpg
thumbnail:
  -
    alt: 'Heraklion Archaeological Museum'
    title: null
    width: 824
    height: 1087
    target_type: file
    target_uuid: f5c6e33d-bf94-496b-adb9-b93accb4139c
created:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:08:55+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Heraklion Archaeological Museum'
    title: ''
    width: 824
    height: 1087
    target_type: file
    target_uuid: f5c6e33d-bf94-496b-adb9-b93accb4139c
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.f5c6e33d-bf94-496b-adb9-b93accb4139c
      - file.file.f5c6e33d-bf94-496b-adb9-b93accb4139c
